Saltar al contenido

Las 10 peores vulnerabilidades de 2015 fueron provocadas por Flash

amenazas_seguridadSegún la empresa de seguridad NTT la gran mayoría de hackers decidieron explotar las vulnerabilidades de Flash, famosa en el mundo entero por la poca confianza que tienen las grandes empresas de tecnología hacia el software de Adobe. Java, que había liderado esta deshonrosa clasificación otros años, ha mejorado bastante y en 2015 apenas sufrió ataques de este estilo.

Sigue leyendo en Softzone.es

Encontrarás antivirus en la tienda online de BEEP
http://www.beep.es/catalogo/antivirus__0-12-1